h1#productName {
    color: #151515;
    font-size: 17px;
}
.productItem {
    font-size: 12px;
    padding: 3px;
}
#productTopInfoBox {
    background: url("../images/product_info/productinfotop.gif") repeat-x scroll center top transparent;
    border: 1px solid #CCCCCC;
    height: 100%;
    padding: 30px 10px 10px;
}

#productImages {
    float: left;
}

.whybuy_border{border:1px solid #ccc;}
.whyBuy {text-align: center;}
.whyTxt {
display: block;
font-weight: bold;
}
.whybuyfromus{
	padding: 10px 5px;
	color:#c90202;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	}
.whyinf{
	padding: 8px 0 16px 8px;
	height: 20px;
	border-bottom:1px #eee dashed; 
	}
ul.whyul {
	clear:both;
	}
ul.whyul li{
	list-style:none;
	float:left;
	width: 50%;
	}
ul.whyul2 li{
	list-style:none;
	float:left;
	font-size: 13px;
	width:100%;
	}
ul.whyul li.whyredli {
	color:#e98f01;
	line-height:18px;
	font-size:12px;font-weight: bold;
	}
ul.whyul li.whyredli span.libold {
	color:#e98f01;
	font-weight:bold;
	font-size:12px;
	}
.whyinf span.desc{
	font-size:11px;
	color:#333;
	font-family:Tahoma, Geneva, sans-serif;
	float: left;
}
ul.whyul li.whyyellowli span.libold {
	color:#e98f01;
	font-weight:bold;
	font-size:12px;
	}
ul.whyul li.whyyellowli {
	color:#e98f01;line-height: 18px;
	font-size:12px;font-weight:bold;
	}
.productrightInfoBox{
	border: 1px solid #EEECEC;
overflow: hidden;
padding: 4px 4px 0;
width: 198px;
margin-bottom: 10px;
	}
.anyhelp{
	padding: 5px;
	color:#333;
	font-family:Tahoma, Geneva, sans-serif;
    font-size: 12px;
    font-weight: bold;
	}
#relatedproducts{
	font-size: 12px;
	margin-top:15px;
	border:1px solid #ccc;
	background:url(../images/product_info/productinfotop.gif) repeat-x top;
	height: 390px;
	margin-left:10px;
    padding: 0 10px;
    width: 178px;
	}
.relatedpro {
	padding: 5px;
	color:#333;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
}
.qtyincart{
	padding:10px 0;
}

.addressBookDefaultName{font-size:12px;}
#productImages{float:left}

#productDetails{
	width: 311px;
	float:right;
	^margin-left: 10px;
}

/** bof detail price **/

#productPrices .productSpecialPrice span{
	padding-left: 55px;
}
#productPrices .normalprice span{
	padding-left: 35px;
}
#productPrices .productPriceDiscount span{
	padding-left: 60px;
}

#productPrices .productSpecialPrice, #productPrices .productPriceDiscount, #productPrices .itemNormalPrice, #productPrices .normalprice, #productPrices .productsIsFree, #productPrices .productSalePrice{
	color: #151515;
	font-size: 12px;
}
#productPrices .productSpecialPrice span{
	color: #990000;
	font-size: 24px;
}

#productPrices .itemNormalPrice span{
	color: #990000;
	font-size: 1.4em;
}

#productPrices .itemNormalPrice span{
	padding-left: 20px;
}

#productPrices .productSalePrice span{
	padding-left: 83px;
}

#productPrices .productsIsFree span{
	padding-left: 20px;
}

.priceIsFree{
	color: #f05922;
	text-transform: uppercase;
}

/*.priceIsFree{
	background: url(../images/icon_shipping.png) no-repeat left;
	padding-left: 30px;
	text-transform: uppercase;
	color: #6c6c6c;
	width: 115px;
}
*/


.normalprice, .productSpecialPrice, .productPriceDiscount, .priceIsFree, .productsIsFree, .minUnits, .productSpecialPriceSale, .callForPrice, .itemNormalPrice{
	margin-bottom: 5px;
}

/** eof detail price **/

/** bof image info **/
.imgLink{
	background: url(../images/icon_zoom.gif) no-repeat left;
	padding: 5px 0 5px 30px;
	cursor:pointer;

}
#productMainImage a{
	color:#515151;
	font-size:12px;

}
#productMainImage a:hover{
	text-decoration: underline;
	color: #f05922;
}
/** eof image info **/

/** bof product description **/

#productDescription h1{
	font-size: 1.3em;
}
#productDescription h2{
	font-size: 1.2em;
}
#productDescription h3{
	font-size: 1.1em;
}

/** eof product description **/
#productTopInfoBox{
	padding: 30px 10px 10px 10px;
	border:1px solid #ccc;
	background:url(../images/product_info/productinfotop.gif) repeat-x top;
	height: 100%;
	}
.nTab{
	float: left;
	width:100%;
}
.nTab .TabTitle{
	clear: both;
	height: 30px;
	overflow: hidden;
	font-size: 12px;
}
.nTab .TabTitle ul{
	margin:0;
	padding:0;
	height:30px;
	background:url(../images/product_info/tabspace.gif) repeat-x;
}
.nTab .TabTitle li{
	float: left;
	cursor: pointer;
	height:18px;
	list-style-type: none;
}
.nTab .TabTitle .active{ 
	background:url(../images/product_info/tabactive.gif) no-repeat;
	text-align: center;
	width: 158px;
    padding: 8px 0;
}
.nTab .TabTitle .space{ 
	background:url(../images/product_info/tabspace.gif) no-repeat;
	width:8px;
	height:30px;
}
.nTab .TabTitle .space2{ 
	background:url(../images/product_info/tabspace.gif) no-repeat;
	height:30px;
}
.nTab .TabTitle .normal{ 
	background:url(../images/product_info/tab.gif) no-repeat;
	text-align: center;
	width: 158px;
    padding: 8px 0;
	}
.nTab .TabContent{
	padding: 0; font-size: 12px;
	border:1px #C7C7CD solid;
	border-top:0;
	}
.none {
	display:none;
	}
	
/*customer also buy*/
#alsoPurchased{
border:1px solid #d2d2d2;
margin:10px 0 0 0;
padding:0;
width:99%;

}
#alsoPurchased h2{
	color: #f05a23;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	padding: 8px 0 10px 10px;
	background:url("../images/hdbg.gif");
}
.relate_every{padding:10px 0;text-align:center;}
.relate_every_title{text-align:left;padding-left:10px}

.write_review b {
    font-size: 14px;
    line-height: 28px;
}
.star_rank {
    padding-top: 4px;
}
.wirte_reviews_tip a {
    color: #5688CC;
}

.btn_submit {
    background: url("../images/btn_submit_b.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    cursor: pointer;
    height: 23px;
    width: 60px;
}
.star_rank .click_on {
    background: url("../images/star_all.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
}
.star_rank a {
    background: url("../images/star_0.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    float: left;
    height: 17px;
    width: 18px;
}
.productsaveDiscount {
    background: url("../images/save_bg.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #FFFFFF;
    font-size: 15px;
    font-weight: bold;
    height: 52px;
    left: 0;
    line-height: 390%;
    position: absolute;
    text-align: center;
    top: 0;
    width: 54px;
}
.centerBoxContentsProducts{ position: relative;}
.starts {
    font-size: 12px;
    height: 17px;
    line-height: 1.1;
    text-align: left;
    width: 170px;
}
.starts span {
    vertical-align: middle;
}
.y_star_p_s {
    background: url("../images/star_all.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    float: left;
    height: 17px;
    width: 16px;
}
.hf_star_p_s {
    background: url("../images/star_hf.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    float: left;
    height: 17px;
    width: 16px;
}
.none_star_p_s {
    background: url("../images/star_0.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    float: left;
    height: 17px;
    width: 16px;
}
.sr_share {
    text-align: right;
	border-bottom: 1px solid #EEEEEE;
    padding: 0 0 5px;
}
.sr_share span {
    vertical-align: middle;
}
.st_facebook_custom {
    background: url("../images/icons/f_pic.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    display: inline-table;
    height: 16px;
    width: 16px;
}
.st_twitter_custom {
    background: url("../images/icons/t_pic.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    display: inline-table;
    height: 16px;
    width: 16px;
}
.detail_pr{ font-size: 16px;
    padding: 20px 0 0;}